Subject: [Tsvwg] Fwd: Initial Version I-D Submission Deadline Extended to March 4, 2009

From: "James M. Polk" <[email-masked]>
Date: Thu, 26 Feb 2009 14:47:33 -0600

FYI to ID writers

"Initial Version I-D Submission Deadline Extended to (Wednesday) March 4, 2009"

this is a one time only deadline shift due to the RFC 5378 (pain in 
the @%$) which has just been approved.

James
TSVWG Chair

>From: Alexa Morris <[email-masked]>
>To: [email-masked], [email-masked], [email-masked]
>Subject: Initial Version I-D Submission Deadline Extended to March 4, 2009
>Date: Thu, 26 Feb 2009 11:27:35 -0800
>
>The IESG has extended the deadline for initial version (00)
>submissions of Internet Drafts by 2 days (48 hours). The new deadline
>is March 4, 2009 at 1700 Pacific (March 5, 2009 at  0100 UTC / GMT)
>and the extension is for IETF 74 only.  The deadline has been extended
>due to the copyright legend text alternative being recently finalized,
>approved and implemented.
>
>Please note that the date for updated I-D versions has NOT been
>extended, and is still March 9, 2009.
>
>Regards,
>Alexa
>
>-----------
>Alexa Morris / Executive Director / IETF
>48377 Fremont Blvd., Suite 117, Fremont, CA  94538
>Phone: +1.510.492.4089 / Fax: +1.510.492.4001
>Email: [email-masked]
>
>Managed by Association Management Solutions (AMS)
>Forum Management, Meeting and Event Planning
>www.amsl.com <http://www.amsl.com/>
>
>_______________________________________________
>IETF-Announce mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/ietf-announce